Bug 219437 - [exp-run] update devel/pkgconf to 1.3.7
Summary: [exp-run] update devel/pkgconf to 1.3.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-21 15:45 UTC by Koop Mast
Modified: 2017-05-22 21:42 UTC (History)
0 users

See Also:
bapt: exp-run?


Attachments
update pkgconf to 1.3.7, add missing TEST_DEPENDS (1.02 KB, patch)
2017-05-21 15:47 UTC, Koop Mast
kwm: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2017-05-21 15:45:53 UTC

    
Comment 1 Koop Mast freebsd_committer 2017-05-21 15:47:40 UTC
Created attachment 182778 [details]
update pkgconf to 1.3.7, add missing TEST_DEPENDS
Comment 2 Baptiste Daroussin freebsd_committer 2017-05-21 15:56:12 UTC
handes to portmgr for exp-run
Comment 3 Antoine Brodin freebsd_committer 2017-05-22 19:40:57 UTC
Exp-run looks fine.
Comment 4 commit-hook freebsd_committer 2017-05-22 21:41:48 UTC
A commit references this bug:

Author: kwm
Date: Mon May 22 21:41:31 UTC 2017
New revision: 441493
URL: https://svnweb.freebsd.org/changeset/ports/441493

Log:
  Update pkgconf to 1.3.7.

  Add missing TEST_DEPENDS

  Exp-run by:	antoine@
  PR:		219437
  Approved by:	portmgr (antoine@), maintainer (bapt@)

Changes:
  head/devel/pkgconf/Makefile
  head/devel/pkgconf/distinfo